<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class AnmeldedatenSenderKinderKurs50 extends AnmeldedatenSender
{
  public function sendAnmeldedaten($anmeldedaten, $nomappingAbw = false, $nomappingHauptTn = false)
  {
    return $this->send($anmeldedaten, 'kinderkurs50', $nomappingAbw, $nomappingHauptTn);
  }
}